<%@ Page Language="C#" MasterPageFile="Admin.Master" AutoEventWireup="true" CodeBehind="CmsIntime.aspx.cs" Inherits="Mvcb2b.admin.CmsIntime" Title="新闻发布" %>
<%@ MasterType VirtualPath="Admin.Master" %>
<asp:Content ID="Content1" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
<div class="path">当前位置： 后台管理 >> 新闻发布</div>
<h3>新闻发布</h3>

<div title="提示信息框" class="cmsmsg">

<asp:Literal ID="Literal1" runat="server"></asp:Literal>

</div>
<script type="text/javascript">
    var cmssavefile = "cmsintime.aspx?data=&newsid=<%=Newsid%>&save=1";
    var cmsintimeupdatefile="cmsintimeupdate.aspx?Newsid=<%=Newsid%>";
    <%if (Isajax==1) {%>
    $(function () {
        $.ajax({type: "GET",
					async: false, 
					url: cmssavefile,
					dataType: "jsonp",
					jsonp:"callback",  
					jsonpCallback:"data",  
					success: function (json) {
                 // console.log(json);
                var msg = json.msg;
                var status1 = json.type;
                var selclass = 0;
                if (status1 == 1) {
                    $("#intimesmsg").removeClass("curcms");
                    $("#intimesmsg").addClass("succms");
                    $("#intimesmsg").html("<span></span>"+msg);

                      $.get(cmsintimeupdatefile, function(result){
                         
                      });
                }
                else
                {
                    $("#intimesmsg").removeClass("curcms");
                    $("#intimesmsg").addClass("errorcms");
                    $("#intimesmsg").html("<span></span>"+msg);
                }

            }, error: function (json) { console.log(json); }
        });
    });
    <%} %>
</script>

</asp:Content>
